<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.platform.ui/1">
    <module_version install_time="1416340624765" last="true" origin="installer" specification_version="1.19.1">
        <file crc="1957367714" name="config/Modules/org-netbeans-modules-javacard-platform-ui.xml"/>
        <file crc="671820185" name="modules/locale/org-netbeans-modules-javacard-platform-ui_ja.jar"/>
        <file crc="3519037582" name="modules/locale/org-netbeans-modules-javacard-platform-ui_pt_BR.jar"/>
        <file crc="4225626179" name="modules/locale/org-netbeans-modules-javacard-platform-ui_ru.jar"/>
        <file crc="2027045011" name="modules/locale/org-netbeans-modules-javacard-platform-ui_zh_CN.jar"/>
        <file crc="1076978815" name="modules/org-netbeans-modules-javacard-platform-ui.jar"/>
    </module_version>
</module>
